
@font-face {
    font-family: "raleway";
                    src: url("../fonts/raleway-v12-latin-regular.eot");
                    src: url("../fonts/raleway-v12-latin-regular.eot?#iefix") format("embedded-opentype"),
                         url("../fonts/raleway-v12-latin-regular.woff2") format("woff2"),
                         url("../fonts/raleway-v12-latin-regular.woff") format("woff"),
                         url("../fonts/raleway-v12-latin-regular.ttf") format("truetype"),
                         url("../fonts/raleway-v12-latin-regular.svg#ralewayregular") format("svg");
                    font-weight: normal;
                    font-style: normal;
}
Reset margins
    body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
code,
ol,
ul,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea {
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
caption,
th,
td {
    vertical-align:top;
    text-align:left;
}
abbr,
acronym {
    border-bottom:1px dotted #666;
    font-variant:normal;
    cursor:help;
}
blockquote,
q {
    quotes:none;
}
fieldset,
img {
    border:0;
}
li {
    list-style-type:none;
}
sup {
    vertical-align:text-top;
}
sub {
    vertical-align:text-bottom;
}
del {
    text-decoration:line-through;
}
ins {
    text-decoration:none;
}
a {
    text-decoration:none;
}
:focus {
    outline:0;
}
Font settings
    input,
button,
textarea,
select {
    font-size:99%;
    font-family:inherit;
    font-weight:inherit;
}
pre,
code {
    font:12px "
    Lucida Console"
    ,Monaco,monospace;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size:100%;
}
h1 {
    padding-top:18px;
    padding-bottom:18px;
    font:31px/40px Raleway;
    color:#fff;
}
h2 {
    padding:0 10px 10px;
    font-family:Raleway;
}
h3 {
    font-weight:bold;
    color:#fff;
    font:16px/18px Arial,Verdana,Helvetica,Univers,Zurich BT;
}
h4 {
    padding-bottom:15px;
    color:#ed9632;
    font:18px Marcellus;
}
h5 {
    margin-left:0;
    color:#c93827;
    font:14px bold Verdana,Arial,Helvetica,Univers,Zurich BT;
}
table {
    font-size:inherit;
}
caption,
th {
    font-weight:bold;
}
Default margins
    h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
table,
ol,
ul,
form {
    margin-bottom:5px;
}
.datenschutz a {
    color:#dedcdc;
}
.row_6 .checkbox {
    width:10px;
    float:left;
    margin-top:8px;
    margin-right:auto;
    margin-left:0;
    padding-top:0;
    padding-left:0;
    text-align:left;
}
.row_6 label {
    margin-left:10px;
    padding-top:0;
    padding-left:0;
}
.row_5 textarea {
    margin-bottom:50px;
}
.ce_form .row_7 td {
    margin-top:50px;
    margin-bottom:50px;
    font:11px Verdana;
}
.row_7 p {
    margin-top:50px;
    margin-bottom:50px;
}
